@charset "utf-8";
/* CSS Document */
main p{
    max-width: 600px;
    margin: 1em auto;
}
.mv_wrap{
    text-align: center;
    position: relative;
    overflow: hidden;
    max-width: 675px;
    margin: 0 auto;
}
.mv_wrap h1{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;
    left: 20px;
    transform: translate(0%, -50%);
    font-size: 28px;
    font-weight: 500;
    color: #fff;
    text-align: left;
    display: inline-block;
}
.img_wrap{
    text-align: center;
}
.mv_wrap img,
.img_wrap img{
    max-width: 100%;
    height: auto;
}
main > p{
    padding: 0 15px;
    font-size: 16px;
    line-height: 200%;
}
.content_wrap{
    padding: 50px 15px;
    background: #F5F0E0;
}
.content_wrap.white{
    background: #fff;
}
.shop_wrap h2,
.content_wrap h2{
    font-size: 28px;
    text-align: center;
    font-weight: normal;
    position: relative;
    padding: 15px 0;
}
.shop_wrap h2::before,
.content_wrap h2::before{
    content:"";
    width: 170px;
    border-top: 1px solid #000;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50% , -50%);
}
.content_wrap h2 ~ p{
    line-height: 200%;
    font-size: 16px;
    font-weight: normal;
}
.rank_list{
    background: #F5F0E0;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    max-width: 600px;
}
.rank_list .img_wrap{
    background: #fff;
}
.rank{
    text-align: center;
    font-size: 19px;
    font-weight: 500;
}
.product_name,
.price{
    font-size: 17px;
    font-weight: 500;
}
.content_wrap h3{
    text-align: center;
    font-size: 22px;
    font-weight: 500;
}
.content_wrap h3 ~ p{
    line-height: 200%;
    font-size: 15px;
    margin: 0 auto 50px;
}
.content_inner h3{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 3em auto 1em;
}
.content_inner h3 img{
    margin: 0 20px 0 0;
}
.gift_list{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
    background: #F5F0E0;
    max-width: 600px;
    margin: 0 auto;
}
.gift_list li{
    width: 32%;
    margin: 0 auto;
}
.gift_list .noshi{
    display: inline-block;
    background: #E2DDDD;
    padding: 5px;
    color: #000;
    margin: 0;
    font-size: 13px;
}
.shop_list{
    background: #fff;
    max-width: 560px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: flex-start;
}
.shop_name{
    text-align: left;
    font-size: 17px;
    font-weight: normal;
}
.shop_info{
    text-align: left;
    font-size: 15px;
    line-height: 150%;
}
/* 768px for table*/
@media (min-width: 768px) {
}

/* 992px for pc*/
@media (min-width: 992px) {
}

/* 1200px for wide pc */
@media (min-width: 1200px) {
}